.puzzled{background:#eeeeee;margin-top:2rem;padding-bottom:2rem;}
.puzzled h2{color:#e406a7;font-size:1.6rem;background:#eeeeee;position:relative;height:5rem;line-height:5rem;padding-left:5rem;}
.puzzled h2:before{content:"";width:3rem;height:3rem;border-radius:50%;background:#e406a7 url(../images/renliu/rl_wh_05.png) no-repeat center center/1.5rem 2.5rem;display:block;position:absolute;left:1rem;top:1rem;}
.puzzled ul{overflow:hidden;}
.puzzled ul li{height:2.5rem;line-height:2.5rem;background:#fe56a4;color:#fff;margin-top:0.4rem;float:left;}
.puzzled ul li.em{background:#eb6100;}
.puzzled ul li a{color:#fff;font-size:1rem;text-align:center;display:block;}
.puzzled ul li:nth-child(1){width:11.5rem;margin-left:0.4rem;}
.puzzled ul li:nth-child(2){width:14.5rem;margin-left:0.3rem;}
.puzzled ul li:nth-child(3){width:4.5rem;margin-left:0.3rem;}
.puzzled ul li:nth-child(4){width:4.5rem;margin-left:0.4rem;}
.puzzled ul li:nth-child(5){width:11.5rem;margin-left:0.3rem;}
.puzzled ul li:nth-child(6){width:14.5rem;margin-left:0.3rem;}
.puzzled ul li:nth-child(7){width:14.5rem;margin-left:0.4rem;}
.puzzled ul li:nth-child(8){width:4.5rem;margin-left:0.3rem;}
.puzzled ul li:nth-child(9){width:11.5rem;margin-left:0.3rem;}
.puzzled ul li:nth-child(10){width:11.5rem;margin-left:0.4rem;}
.puzzled ul li:nth-child(11){width:14.5rem;margin-left:0.3rem;}
.puzzled ul li:nth-child(12){width:4.5rem;margin-left:0.3rem;}

.guide{padding:2rem 0;}
.guide h2{height:8.7rem;background:#8b3a87 url(../images/renliu/rl_2_03.png) no-repeat center center;position:relative;background-size:25.6rem 4.65rem;}
.guide h2 dl{width:25rem;height:4.5rem;border:0.05rem solid #fff;color:#fff;position:absolute;left:3.5rem;text-align:center;top:2.5rem;}
.guide h2 dl dt{position:absolute;width:22rem;height:3rem;line-height:3rem;top:-1.5rem;left:1.6rem;font-size:1.8rem;background:#8b3a87;}
.guide h2 dl dd{position:absolute;width:22rem;height:3rem;line-height:3rem;top:1.5rem;left:1.5rem;font-size:1.1rem;font-weight:normal;}
.guide .example{padding:2rem 0;background:#eeeeee;margin-top:2rem;}
.guide .example .head{width:29.6rem;margin:0 auto;border:0.05rem solid #cccccc;padding:0.45rem;background:#fff;}
.guide .example .head span{display:block;text-align:center;padding-top:0.5rem;padding-bottom:0.05rem;font-size:1.4rem;}
.guide .example .head img{width:100%;}
.guide .example p{text-indent:2em;font-size:1.1rem;line-height:1.8rem;padding:2rem 1rem 0rem;}
.guide .renliu_lists{padding:1.5rem 0;background:#eeeeee;margin-top:2rem;}
.guide .renliu_lists ul{background:#fff;border:0.05rem solid #cccccc;padding:0.45rem;box-shadow: 0 0.2rem 0.5rem #888888;overflow:hidden;width:30rem;margin:0 auto;}
.guide .renliu_lists li.left{width:13rem;}
.guide .renliu_lists li img{width:13rem;}
.guide .renliu_lists li strong{background:#eeeeee;text-align:center;display:block;padding:0.5rem 0 0;font-size:1.3rem;}
.guide .renliu_lists li span{display:block;background:#eeeeee;text-align:center;}
.guide .renliu_lists li span em{font-size:2.2rem;color:#ff582b;font-weight:bold;}
.guide .renliu_lists li span i{color:#ff582b;}
.guide .renliu_lists li.right table{float:left;}
.guide .renliu_lists li.right table td{background:#fe56a4;color:#fff;border-right:0.05rem solid #fff;border-bottom:0.05rem solid #fff;text-align:center;height:3.75rem;}
.guide .renliu_lists li.right table:nth-child(1){width:7.5rem;}
.guide .renliu_lists li.right table:nth-child(2){width:9.4rem;}
.guide .renliu_lists li.right table:nth-child(2) tr:nth-child(1) td{height:2.45rem;}
.guide .renliu_lists li.right table:nth-child(2) tr:nth-child(2) td{height:2.5rem;}
.guide .renliu_lists li.right table:nth-child(2) tr:nth-child(3) td{height:2.5rem;}
.guide .renliu_lists li.right table td a{color:#fff;display:block;}
.guide .adv{display:block;margin-top:2rem;}
.guide .adv img{width:100%;}


.rl_c  h3{height:6.2rem;padding-left:9rem;padding-top:1.8rem;font-size:1.6rem;position:relative;background:#8b3a89;color:#fff;}
.rl_c  h3:before{content:"01";font-size:5rem;color:#fff;display:block;position:absolute;top:0.5rem;left:1.5rem;}
.rl_c  h3 span{display:block;height:1rem;padding-top:0.5rem;}
.rl_c  h3 span em{background:#fff;color:#8b3a87;font-size:1rem;padding:0.1rem 0.3rem;float:left;margin-left:0.5rem;}
.rl_c  h3 i{display:block;position:absolute;left:3rem;top:4rem;font-weight:normal;background:#8b3a89;color:#fff;font-size:1.6rem;padding:0.1rem 0.6rem;}
.rl_c p{margin-top:1rem;padding:1rem;line-height:1.8rem;}
.rl_c p span{color:#fff;background:#e406a7;padding:0.1rem 0.5rem;margin-right:0.5rem;}

.rl_c .feature{background:#fff;border:0.05rem solid #cccccc;padding:0.45rem;box-shadow: 0 0.2rem 0.5rem #888888;overflow:hidden;width:30rem;margin:0 auto;}
.rl_c .feature li{padding:0.5rem 0;}
.rl_c .feature li.left{width:13.8rem;}
.rl_c .feature li.left img{width:12.8rem;padding:0.45rem;border:0.05rem solid #cccccc;}
.rl_c .feature li.right{width:15.5rem;}
.rl_c .feature li.right table{width:100%;font-size:1rem;}
.rl_c .feature li.right table td em{color:#fff;background:#e406a7;padding:0.5rem 1rem;font-weight:bold;}
.rl_c .feature li.right table td strong{color:#e406a7;}
.rl_c .feature li.right table tr td{padding:0.35rem 0;}
.rl_c .feature li.right table tr:nth-child(1) td{padding:1rem 0;}

.rl_one{margin-top:0.5rem;background:#eeeeee;padding-bottom:1rem;}
.rl_three  h3:before{content:"03";font-size:5rem;color:#fff;display:block;position:absolute;top:0.5rem;left:1.5rem;}
.rl_two  h3:before{content:"02";font-size:5rem;color:#fff;display:block;position:absolute;top:0.5rem;left:1.5rem;}
.rl_two{margin-top:2rem;background:#eeeeee;padding-bottom:1rem;}
.rl_three{margin-top:2rem;background:#eeeeee;padding-bottom:1rem;}

.p_b{color:#fff;width:26rem;margin:1rem auto 0;height:3.2rem;line-height:3.2rem;text-align:center;font-size:1.4rem;background:#ff572b;border-radius:0.3rem;position:relative;box-shadow:0.3rem 0.3rem 0.1rem #dddddd;}
.p_b:after{content:"";background:url(../images/activity/dj.gif) no-repeat;width:2.1rem;height:2.3rem;display:block;position:absolute;right:1rem;bottom:0.3rem;background-size:2rem 2.2rem;}
.p_b a{color:#fff;text-decoration:none;}


.rl_zj{margin-top:1rem;padding-bottom:2rem;}
.rl_zj h2{height:8.7rem;background:#8b3a87 url(../images/renliu/rl_2_07.png) no-repeat center center;position:relative;background-size:25.6rem 4.65rem;}
.rl_zj h2 dl{width:18rem;height:3.8rem;border:0.05rem solid #fff;color:#fff;position:absolute;left:7rem;text-align:center;top:2.5rem;}
.rl_zj h2 dl dt{position:absolute;width:15rem;height:3rem;line-height:3rem;top:-1.5rem;left:1.6rem;font-size:2rem;background:#8b3a87;}
.rl_zj h2 dl dd{position:absolute;width:15rem;height:3rem;line-height:3rem;top:1.2rem;left:1.6rem;font-size:1.1rem;font-weight:normal;}
.rl_zj .head_qh{padding:1rem 0 2rem;overflow:hidden;}
.rl_zj .head_qh a{width:14.5rem;height:4.5rem;line-height:4.5rem;background:#edecec;display:block;float:left;margin-left:1rem;text-align:center;font-weight:bold;font-size:1.8rem;text-decoration:none;}
.rl_zj .head_qh a.activated{background:#e406a7;background-size:100% 100%;color:#fff;position:relative;}
.rl_zj .head_qh a.activated:before{content:"";display:block;width: 0;height: 0;border-left: 0.5rem solid transparent;border-right: 0.5rem solid transparent;border-top: 1rem solid #e406a7;position:absolute;left:6.8rem;top:4.5rem;}
.rl_zj ul{background:#fff;overflow:hidden;}
.rl_zj ul li{overflow:hidden;margin-top:2rem;box-shadow:0 0.2rem 0.5rem #ccc;padding:1rem;background:#eeeeee;}
.rl_zj ul li:first-child{margin-top:0rem;}
.rl_zj ul li .zjimg{float:left;width:11rem;padding:0.45rem;border:0.05rem solid #cccccc;background:#fff;}
.rl_zj ul li .zjimg img{width:100%;}
.rl_zj ul li .zjintro{float:left;width:17rem;margin-left:0.8rem;}
.rl_zj ul li .zjintro h3{line-height:3rem;}
.rl_zj ul li .zjintro h3 a{color:#bf0412;}
.rl_zj ul li .zjintro h3 span{font-size:1.1rem;color:#000;font-weight:500;}
.rl_zj ul li .zjintro i{height:0.8rem;display:block;}
.rl_zj ul li .zjintro i img{width:100%;}
.rl_zj ul li .zjintro p{line-height:1.8rem;font-size:1.1rem;}
.rl_zj ul li .zjintro p a{color:#bf0412;}
.rl_zj ul li .zjintro em{padding-top:0.6rem;display:block;}
.rl_zj ul li .zjintro em a{font-size:1.1rem;display:block;text-align:center;float:left;}
.rl_zj ul li .zjintro em .tqyy{border-radius:0.3rem 0 0 0.3rem;color:#bf0412;border:0.1rem solid #bbbbbb;border-right:none;width:9rem;height:2.3rem;line-height:2.3rem;}
.rl_zj ul li .zjintro em .zxyy{border-radius: 0 0.3rem 0.3rem 0;background:#bf0412;color:#fff;width:6.5rem;height:2.5rem;line-height:2.5rem;}
.rl_zj ul li .zjintro em .tqyy:before{content:"";background:url(../images/renliu/clock.gif);background-size:100% 100%;width:1.7rem;height:1.7rem;display:inline-block;float:left;margin-top:0.4rem;margin-left:0.8rem;}
.rl_zj .paging{text-align:center;width:19.5rem;overflow:hidden;padding:0rem;padding:2rem 6.25rem 0;}
.rl_zj .paging a{width:4rem;height:2.6rem;line-height:2.6rem;border:0.1rem solid #e5e5e5;display:block; float:left;margin-left:0.5rem;}
.rl_zj .paging a.showed{background:#666666;color:#fff;border:0.1rem solid #666666;}

.rl_btn{width:28rem;margin:0 auto;overflow:hidden;padding-top:1rem;}
.rl_btn .left{background:#eb6100;color:#fff;font-weight:bold;font-size:1rem;border-radius:0.3rem;height:2.7rem;line-height:1.2rem;width:14rem;padding-left:1.2rem;padding-top:0.3rem;}
.rl_btn .left span{display:block;font-size:0.8rem;font-weight:normal;}
.rl_btn .right{color:#eb6100;font-weight:bold;font-size:1rem;border-radius:0.3rem;height:2.6rem;line-height:2.6rem;width:11rem;border:0.2rem solid #eb6100;}
.rl_btn .right:before{content:"";background:url(../images/renliu/rl_tel.png);background-size:100% 100%;width:2.4rem;height:1.6rem;display:inline-block;float:left;margin:0.6rem 0.5rem ;}